﻿@charset "utf-8";

@font-face { font-family: 'YourWebFontName'; src: url('YourWebFontName.eot'); /* IE9 Compat Modes */ src: url('YourWebFontName.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('YourWebFontName.woff') format('woff'), /* Modern Browsers */ url('YourWebFontName.ttf') format('truetype'), /* Safari, Android, iOS */ url('YourWebFontName.svg#YourWebFontName') format('svg'); /* Legacy iOS */ }

a{font-family:"Microsoft YaHei",微软雅黑,"微软雅黑",Verdana,Arial,"宋体",Helvetica, sans-serif;font-size:13px;text-decoration:none;}
a:link   {color:#282828;}
a:visited{color:#282828;}
a:hover  {color:#ed7615}
a:active {color:#282828;}
a.a2{ text-decoration:underline; cursor:hand; cursor:pointer;}

/*去掉链接（包括图片链接）的虚线边框*/ 
a,area { blr:expression(this.onFocus=this.blur()) } /* for IE */ 
:focus { outline: none; }/* for Firefox */ 

/*IE滚动条样式*/
body { SCROLLBAR-ARROW-COLOR:#FFFFFF;SCROLLBAR-FACE-COLOR:#ed7615;SCROLLBAR-DARKSHADOW-COLOR:#ed7615;SCROLLBAR-HIGHLIGHT-COLOR:#ed7615;SCROLLBAR-3DLIGHT-COLOR:#ed7615;SCROLLBAR-SHADOW-COLOR:#ed7615;SCROLLBAR-TRACK-COLOR:#E6E6E6;}
/* Webkit内核滚动条样式 */
::-webkit-scrollbar {width: 12px;}
::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); -webkit-border-radius: 0px; border-radius:0px;}/*滑轨*/
::-webkit-scrollbar-thumb {-webkit-border-radius:0px;border-radius:0px; background: rgba(200,0,5,1.0); -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.2);}/*滑块*/
::-webkit-scrollbar-thumb:window-inactive {background:rgba(200,0,5,0.8);} 

body {color:#505050; margin:0; background:#f9f9f9; text-align:center; line-height:200%; background-size:100% auto;}

div,ul,dl,dt,dd{ margin:0; padding:0;list-style:none;}
body,td,input,select,textarea{ font-family:"Microsoft YaHei",微软雅黑,"微软雅黑",Verdana,Arial,"宋体",Helvetica, sans-serif; font-size: 14px;}
img{ border:0; }
form{ margin:0}
input,select{ vertical-align:middle;}
input[type=text],input[type=password],textarea{ border:#d7d7d7 1px solid; color:#646464}
hr{border-top:#cdcdcd 1px dotted; border-bottom:none; background:none; border-left:none; border-right:none}
*{-webkit-text-size-adjust:none;/*解决webkit内核浏览器强制最小字体*/} 
/*css3过渡效果*/
a,li,p,div,span{transition:background-color 0.3s,opacity 0.4s;-webkit-transition:background-color 0.3s,opacity 0.4s;-moz-transition:background-color 0.3s,opacity 0.4s; -o-transition:background-color 0.3s,opacity 0.4s;}

/*公共*/
.blank{ height:0; line-height:0; font-size:0; margin:0; padding:0; clear:both;}
.global_width{ width:1200px; margin:0 auto; text-align:left; position:relative;}
.fullWidth{ position:relative; width:100%; min-width:1200px; max-width:1600px; margin:0 auto;}
.floatL{ float:left;}.floatR{ float:right;}
.hide{ display:none;}
a.red,.red{ color:#ff0068;}
a.gray,.gray{ color:#7d7d7d;}
.Tit{ height:100px; background:url(../images/index_Tit.png) center top no-repeat; overflow:hidden; clear:both; margin:45px auto 30px auto;}
.Tit a{ display:block; width:100%; height:100%;}

/*页头*/
/*#header{ position:absolute; left:0; top:0; width:100%;}
#head{ position:relative; z-index:100;}
#logo{ float:left; width:230px; height:112px;}
#logo a{ display:inline-block; width:100%;}
#logo a img{ max-width:100%;}
#language{ float:right; width:60%; text-align:right; height:36px; line-height:36px; padding-right:20px;}
#Searchform{ float:right; margin:2px 3px 4px 0; width:155px; height:30px; line-height:30px;}
#searchInput{ border:none; background:none; width:110px; float:left; margin-left:15px; height:30px; line-height:30px; padding:0; color:#b8b8b8;}
#SearchBtn{ display:inline-block; width:30px; height:30px; background:url(../images/icos.png) left top no-repeat; float:left;}*/
/*主导航*/
/*#menu{ float:right; width:952px; background:url(../images/menuBg.png) left top no-repeat;}
#nav{ width:745px; float:left; margin:2px 0 4px 18px;}
#nav li{ position:relative; float:left; line-height:30px;}
#nav li a{ display:inline-block; width:100%; padding:0 10px; color:#e7e7e7; font-size:14px; text-align:center; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
#nav li a:hover{ color:#fe2c2f;}
#nav li.curr a{ background:#ed7615; color:#fff;}
#nav li p{ position:absolute; display:none; left:0; top:100%; margin:0; padding:0.5em; background:rgba(10,10,10,0.8);background:#0a0a0a\9;}
#nav li p a,#nav li.curr p a{ background:none; border-bottom:#222 1px solid;}
#nav li p a:hover,#nav li.curr p a:hover{ color:#ed7615;}*/

/*页脚*/
/*#foot{ position:relative; z-index:10; background-color: #fff; clear:both; padding:25px 0; border-top:#e6e6e6 1px solid;}
#body0 #foot{ margin-top:0;}
#foot_ewm{ float:right;}
#foot_ewm a{ display:inline-block; font-size:12px; width:150px; text-align:center; margin:0 0 10px 0; line-height:120%; color:#000000;}
#foot_ewm a em{ display:inline-block; width:94%; margin:0 3%; font-style:normal; text-align: justify;}
#foot_ewm a em i{ display:inline-block; padding-left:100%; }
#foot_copy{ padding:0; margin:25px 0 0 0;}
#foot_copy,#foot_copy a{ color:#b9b9b9; font-size:12px;}
#foot_copy a:hover{ color:#ed7615;}
.ico_weibo{ display:inline-block; vertical-align:middle; width:70px; height:22px; background:url(../images/elements.png) -80px top no-repeat; margin-top:-4px;}
#footLinks{ float:left;}
#foot dl{ float:left; width:auto; padding:0 40px 0 20px; margin:0; height:auto !important; height:170px; min-height:170px; border-left:#e6e6e6 1px solid;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
#foot dl dt{padding:0 0 0 0; margin:0;}
#foot dl.newDl{ padding-left:0; border-left:none; margin-left:-15px;}
#foot dl dt,#foot dl dt a{font-size:16px; font-weight:bold; color:#ed7615; line-height:46px;}
#foot dl dt a:hover{color:#000;}
#foot dl dd{ padding:0 0 0 12px; background:url(../images/triangle.gif) left top no-repeat; margin:0;color:#8c8c8c; max-width:280px; box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -webkit-box-sizing:border-box;}
#foot dl dd a{line-height:26px; line-height:26px; display:block; color:#808080;overflow:hidden;white-space: nowrap; text-overflow:ellipsis;-o-text-overflow:ellipsis; max-width:109px;}
#foot dl dd a:hover{color:#ed7615;}
#foot dl:first-child{ border-left:none; padding-left:0;}*/
/*分享*/
/*#foot dl dd#share{ display:inline-block; white-space:nowrap; padding:0; background:none;}
#share a{ background-image:url(../images/share.png); background-repeat:no-repeat;}*/

/*楼层*/
#floors{ position:fixed; z-index:111; top:38%; left:auto; right:25px; min-height:100px;text-align:right;}
#floors.Widescreen{right:50%; margin-right:-780px;}
#floors a{ display:inline-block; height:20px; line-height:20px;cursor:hand; cursor:pointer; position:relative; white-space:nowrap; color:#fff; font-size:12px;  padding:0 8px 0 14px; border-radius:10px;}
#floors a span{display:none;}
#floors a i{ display:inline-block; font-style:normal; width:12px; height:12px; margin-left:4px; vertical-align:middle; margin-top:-2px; background:#fff;filter:alpha(opacity=60); -moz-opacity:0.6; -khtml-opacity:0.6; opacity:0.6; border-radius:50%;}
#floors a.hover{ background:#ed7615;}
#floors a:hover i{ background:#ed7615;filter:none; -moz-opacity:1; -khtml-opacity:1; opacity:1;}
#floors a.hover span{ display:inline-block;}
#ico_wheel{ display:inline-block; width:20px; height:40px; background:url(../images/icos.png) left -30px no-repeat; overflow:hidden; margin:4px 4px 0 0;}

/* 地图 */
.map {width: 100%; height: 420px; position: relative; overflow: hidden;}
.map .map {position: absolute; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%; overflow: hidden;}
.input-card {width: 280px;}
.input-card h4 {font-weight: bold; border-bottom: 2px solid #666; margin-bottom: 6px; padding-bottom: 4px;}
.input-card p {font-size: 14px;}
.amap-info-sharp {height: 9px;width: 16px;top: -1px; left: 50%; margin-left: -8px; background: url(../images/map.png) 0 0 no-repeat;}

